set_option -top_module ddr1_syn_top
set_option -include_path {..\..\..\src\ddr_memory_interface\temp\DDR1}
set_option -top_module ddr1_syn_top
set_option -include_path {..\..\..\src\ddr_memory_interface\temp\DDR1}
